package ru.yandex.qe.dispenser.quartz.trigger;

import org.jetbrains.annotations.NotNull;

public interface QuartzTrackerComment {
    boolean run(@NotNull final String issueKey, @NotNull final String comment, final @NotNull String summoned);
    boolean run(@NotNull final String issueKey, @NotNull final String comment);
}
